Обсуждение:OpenVZ

Материал из ALT Linux Wiki
Перейти к: навигация, поиск

Памятка по basesystem[править]

OpenVZ и systemd[править]

Пока совместимости OpenVZ и systemd ждать не приходится. Для работы systemd старше версии v33 требуется ядро 2.6.39, а самое свежее ovz ядро на сегодняшний день это 2.6.32. Так что или даунгрейд systemd до v33, что наверное сильно поломает систему или использовать sysvinit.